@font-face {
    font-family: 'GongGothicMedium';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_20-10@1.0/GongGothicMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.gong_font {font-family: 'GongGothicMedium';}
.pink {color: #ff66ff;}

/* shortcourse 단기강좌*/
    /* main */
    body{position: relative;}
    #wrapper{width:100%;max-width: unset;}
    /* .shortcourse_main_wrap{height: 100vh;padding-top: 218px;} */
    .shortcourse_main_wrap .titen{margin-top: 20px;}
    .shortcourse_main_wrap .titkr span{display: block; margin-top: 18px;}
    .shortcourse_main_wrap .loca{margin-top: 15px;}
    .shortcourse_main_wrap .btn_wrap .btn2{display: block;margin: auto;margin-top: 70px; width: 370px;height: 116px;padding-left: 0;padding-right: 0;border: 0;}
    .shortcourse_main_wrap .btn_wrap .btn2 small{display: block;margin-top: 12px;}
    /* main */
    /* aside */
    .important_dates_wrap{position: fixed; top: 80px; right: 50px; /*transform: translateY(-50%); */border: 2px solid #fff;border-radius: 20px;background-color: #ffffffb3;padding: 30px 14px 34px; z-index: 1999;}
    .important_dates_wrap .tit{font-weight: 670;margin-bottom: 21px;}
    .important_dates_wrap .registrantion_wrap{border:1px solid var(--main-color);border-radius: 15px;overflow: hidden;}
    .important_dates_wrap .registrantion_wrap .top{background-color: #fff;padding: 8px 0 10px;}
    .important_dates_wrap .registrantion_wrap .top .en{font-weight: 670;margin: 8px 0 9px;}
    .important_dates_wrap .registrantion_wrap .top .kr{color: #58595b;}
    .important_dates_wrap .registrantion_wrap .bottom{background-color: var(--main-color);padding-top: 13px;padding-bottom: 10px;}
    .important_dates_wrap .registrantion_wrap .bottom p{font-weight: 670;}
    /* .important_dates_wrap .list li{border:1px solid var(--main-color);width: 100%;border-radius: 15px;margin-bottom: 16px;overflow: hidden;}
    .important_dates_wrap .list li:last-child{margin-bottom: 0;}
    .important_dates_wrap .list li a{ display: block;background-color: #fff;padding: 15px 0;} */
    .important_dates_wrap.m_view{display: none;}
    /* aside */
/* shortcourse 단기강좌*/

@media (max-width: 1960px) {
    .fs100{font-size:5.102vw;}
    .fs94{font-size:4.495vw;}
    .fs80{font-size: 4.082vw;}
    .fs78{font-size: 3.980vw;}
    .fs76{font-size: 3.878vw;}
    .fs74{font-size: 3.776vw;}
    .fs72{font-size: 3.673vw;}
    .fs70{font-size: 3.571vw;}
    .fs68{font-size: 3.469vw;}
    .fs66{font-size: 3.367vw;}
    .fs64{font-size: 3.265vw;}
    .fs62{font-size: 3.163vw;}
    .fs60{font-size: 3.061vw;}
    .fs58{font-size: 2.959vw;}
    .fs56{font-size: 2.857vw;}
    .fs54{font-size: 2.755vw;}
    .fs52{font-size: 2.653vw;}
    .fs50{font-size: 2.551vw;}
    .fs48{font-size: 2.449vw;}
    .fs46{font-size: 2.347vw;}
    .fs44{font-size: 2.245vw;}
    .fs42{font-size: 2.143vw;}
    .fs40{font-size: 2.041vw;}
    .fs38{font-size: 1.939vw;}
    .fs36{font-size: 1.837vw;}
    .fs34{font-size: 1.735vw;}
    .fs32{font-size: 1.633vw;}
    .fs30{font-size: 1.531vw;}
    .fs28{font-size: 1.429vw;}
    .fs26{font-size: 1.327vw;}
    .fs24{font-size: 1.224vw;}
    .fs22{font-size: 1.122vw;}
    .fs20{font-size: 1.020vw;}
    .fs18{font-size: 0.918vw;}
    .fs16{font-size: 0.816vw;}
    .fs14{font-size: 0.714vw;}
    .fs12{font-size: 0.612vw;}
    /* main */
    /* .shortcourse_main_wrap{height: 100vh;padding-top: 0;display: flex;align-items: center;justify-content: center;} */
    .shortcourse_main_wrap .titen{margin-top: 1.020vw;}
    .shortcourse_main_wrap .titkr span{margin-top: 0.918vw;}
    .shortcourse_main_wrap .loca{margin-top: 0.765vw;}
    .shortcourse_main_wrap .btn_wrap .btn2{width: 18.878vw;height: 5.918vw;padding-left: 0;padding-right: 0;border: 0;}
    .shortcourse_main_wrap .btn_wrap .btn2 small{margin-top: 0.612vw;}
    /* main */
    /* aside */
    .important_dates_wrap{right: 2.551vw;border-radius: 1.020vw;padding: 1.531vw 0.714vw 1.735vw;}
    .important_dates_wrap .tit{margin-bottom: 1.071vw;}
    .important_dates_wrap .registrantion_wrap{border-radius: 0.765vw;}
    .important_dates_wrap .registrantion_wrap .top{padding: 0.408vw 0 0.510vw;}
    .important_dates_wrap .registrantion_wrap .top .en{margin: 0.408vw 0 0.459vw;}
    .important_dates_wrap .registrantion_wrap .bottom{padding-top: 0.663vw;padding-bottom: 0.510vw;}
    .important_dates_wrap .list li{border-radius: 0.765vw;margin-bottom: 0.816vw;}
    .important_dates_wrap .list li:last-child{margin-bottom: 0;}
    .important_dates_wrap .list li a{padding: 0.765vw 0;}
    /* aside */
}
@media (max-width: 1600px) {
    /* shortcourse 단기강좌*/
    /* main */
    /* .shortcourse_main_wrap{padding-top: 1.625vw;} */
    .shortcourse_main_wrap .titen{margin-top: 1.250vw;}
    .shortcourse_main_wrap .titkr span{margin-top: 1.125vw;}
    .shortcourse_main_wrap .loca{margin-top: 0.938vw;}
    .shortcourse_main_wrap .btn_wrap .btn2{margin-top: 4.375vw; width: 23.125vw;height: 7.250vw;padding-left: 0;padding-right: 0;border: 0;}
    .shortcourse_main_wrap .btn_wrap .btn2 small{margin-top: 0.750vw;}
    /* main */
    /* aside */
    .important_dates_wrap{right: 3.125vw;border-radius: 1.250vw;padding: 1.875vw 0.875vw 2.125vw;}
    .important_dates_wrap .tit{margin-bottom: 1.313vw;}
    .important_dates_wrap .registrantion_wrap{border-radius: 0.938vw;}
    .important_dates_wrap .registrantion_wrap .top{padding: 0.500vw 0 0.625vw;}
    .important_dates_wrap .registrantion_wrap .top .en{margin: 0.500vw 0 0.625vw;}
    .important_dates_wrap .registrantion_wrap .bottom{padding-top: 0.813vw;padding-bottom: 0.625vw;}
    .important_dates_wrap .list li{width: 100%;border-radius: 0.938vw;margin-bottom: 1.000vw;}
    .important_dates_wrap .list li:last-child{margin-bottom: 0;}
    .important_dates_wrap .list li a{padding: 0.938vw 0;}
    /* aside */
/* shortcourse 단기강좌*/

}
@media (max-width: 1024px) {
    .fs100{font-size:7.401vw;}
    .fs94{font-size:6.022vw;}
    .fs56{font-size: 4.667vw;}
    .fs42{font-size: 3.500vw;}
    .fs38{font-size: 3.167vw;}
    .fs26{font-size: 2.167vw;}

    .shortcourse_main_wrap p.fs100 {margin: 0 auto 15px !important;}

    /* shortcourse 단기강좌*/
    /* main */
    /* .shortcourse_main_wrap{padding-top: 1.289vw;} */
    /* .shortcourse_main_wrap .index_cont > p:first-child,
    .shortcourse_main_wrap .index_cont > p.date{font-size: 1.741vw;} */
    .shortcourse_main_wrap .titen{font-size: 3.278vw;margin-top: 1.53vw;margin-bottom: 2.065vw;}
    .shortcourse_main_wrap .titkr{margin-bottom: 2.76vw;}
    .shortcourse_main_wrap .titkr span{margin-top: 1.0758vw;}
    .shortcourse_main_wrap .loca{margin-top: 1.465vw;}
    .shortcourse_main_wrap .btn_wrap .btn2{margin-top: 2.836vw; width: 19.531vw;height: 6.152vw;padding-top: 1.67vw; padding-left: 0;padding-right: 0;border: 0;}
    .shortcourse_main_wrap .btn_wrap .btn2 small{margin-top: 1.172vw;}
    /* main */
    /* aside */
    .important_dates_wrap{right: 4.883vw;border-radius: 1.953vw;padding: 2.930vw 1.367vw 3.320vw;}
    .important_dates_wrap .tit{margin-bottom: 2.051vw;}
    .important_dates_wrap .registrantion_wrap{border-radius: 1.465vw;}
    .important_dates_wrap .registrantion_wrap .top{padding: 0.781vw 0 0.977vw;}
    .important_dates_wrap .registrantion_wrap .top .en{margin: 0.781vw 0 0.977vw;}
    .important_dates_wrap .registrantion_wrap .bottom{padding-top: 1.270vw;padding-bottom: 0.977vw;}
    .important_dates_wrap .list li{width: 100%;border-radius: 1.465vw;margin-bottom: 1.563vw;}
    .important_dates_wrap .list li:last-child{margin-bottom: 0;}
    .important_dates_wrap .list li a{padding: 1.465vw 0;}
    /* aside */
/* shortcourse 단기강좌*/

}
@media (max-width: 480px) {
		/*
    .shortcourse_main_wrap{background:url('../img/main/m_main_shortcourseseries_img.png') no-repeat bottom !important;background-size:cover !important;}
		*/
    .fs100{font-size: 11.583vw;}
    .fs94{font-size: 10.500vw;}
    .fs56{font-size: 8.667vw;}
    .fs42{font-size: 8.150vw;}
    .fs38{font-size: 5.217vw;}
    .fs26{font-size: 5.017vw;}

    .shortcourse_main_wrap p.fs100 {margin: 0 auto 10px !important;}

		.shortcourse_main_wrap{background:url('../img/main/2025_short_main_bg2.jpg') no-repeat bottom !important;background-size:cover !important;/*height: 50vh; margin-top: 8vh; margin-top: 65px;*/}
    /* .shortcourse_main_wrap .index_cont > p:first-child{font-size: 18px;} */
    .shortcourse_main_wrap .titen{font-size: 34px;margin-top: 18px;margin-bottom: 18px;}
    .shortcourse_main_wrap .titkr{font-size: 19px;}
    .shortcourse_main_wrap .titkr span{font-size: 12px;margin-top: 9px;}
    .shortcourse_main_wrap .index_cont > p.date{font-size: 20px;margin-top: 45px;}
    .shortcourse_main_wrap .loca{margin-top: 5px;}
    .shortcourse_main_wrap .loca span{display: block; margin-top: 5px;}
    .shortcourse_main_wrap .btn_wrap .btn2{font-size: 12px;width: 150px;height: 47px;padding-top: 11px;margin-top: 70px;}
    .shortcourse_main_wrap .btn_wrap .btn2 small{font-size: 12px;}
    .important_dates_wrap.pc_view{display: none;}
    .important_dates_wrap.m_view{position: unset; display: flex !important; align-items: center;justify-content: space-between; padding: revert; border: 0;/*padding: 0;border-radius: 0;border: 0;margin-top: -16px;*/}
    /* .important_dates_wrap.m_view > div,
    .important_dates_wrap.m_view > ul{width: 50%;} */
    /* .important_dates_wrap.m_view > div{padding: 3.542vw 3.125vw;border-radius: 0;border: 0; width: 100%;}
    .important_dates_wrap.m_view .tit {width: 100%;background-color: var(--main-color);margin: 0;color: #fff;padding: 0.833vw 0;font-size: 2.083vw;border-bottom: 1px solid #bfb2cf;border-radius:4.167vw 4.167vw 0 0;}
    .important_dates_wrap .registrantion_wrap .bottom{background-color: #fff;padding: 2.083vw 0;column-gap: 3.125vw;border-bottom: 1px solid var(--main-color);border-radius: 0 0 4.167vw 4.167vw;flex-wrap: nowrap;}
    .important_dates_wrap .registrantion_wrap .bottom > div{text-align: left;}
    .important_dates_wrap .registrantion_wrap .bottom > div img{width: 7.292vw;}
    .important_dates_wrap .registrantion_wrap .bottom > div .en{font-size: 2.500vw;color: var(--main-color);}
    .important_dates_wrap .registrantion_wrap .bottom > div .kr{margin-top: 0.833vw;margin-bottom: 1.458vw;font-size: 1.875vw;color: #898989;font-family: 'Pretendard';}
    .important_dates_wrap .registrantion_wrap .bottom > div .date{padding: 0.833vw 0.625vw;background-color: var(--main-color);color: #fff;font-size: 1.875vw;font-weight: 670;}
    .important_dates_wrap .registrantion_wrap + .list{display: flex;padding: 3.333vw 2.292vw;align-items: center;justify-content: space-between;background-color: #e2dde8;margin: 0;}
    .important_dates_wrap .registrantion_wrap + .list > li{width: 14.583vw;height: 19.167vw;display: flex;border-radius: 1.465vw;flex-direction: column;justify-content: center;background-color: #fff;align-content: center;align-items: center;margin: 0;}
    .important_dates_wrap .registrantion_wrap + .list > li a{font-size: 2.083vw;font-weight: 800;padding: 0;}
    .important_dates_wrap .registrantion_wrap + .list > li a .img_wrap{margin-bottom: 2.917vw;}
    .important_dates_wrap .registrantion_wrap + .list > li a .img_wrap img{width: 10.208vw;} */
}


/* [2025.05.21-yr] 단기강좌 수정 */
.important_dates_container {position: fixed; top: 47%; right: 50px; transform: translateY(-50%);}
.important_dates_container .important_dates_wrap {position: relative; top: unset; right: unset; transform: none;}
.btn_wrap.mo {display: none;}
.shortcourse_main_wrap .btn_wrap .btn2 {background: url(../img/main/shortcourse_main_btnBg2.png) no-repeat; font-family: 'SDGothicNeoaUni'; background-size: cover; color: #fff; display: flex; justify-content: center; flex-direction: column; margin: auto;margin-top: 3.8rem; width: 252px;height: 75px;padding-left: 0;padding-right: 0;border: 0; padding-top: 0; width: 13.1250vw; height: 3.9063vw;}
/* .btn_wrap .btn2 {background: url(../img/main/shortcourse_main_btnBg.png) no-repeat; background-size: cover; color: #fff; display: flex; justify-content: center; flex-direction: column; margin: auto;margin-top: 20px; width: 270px;height: 85px;padding-left: 0;padding-right: 0;border: 0;} */
.btn_wrap .btn2 small{display: block;margin-top: 12px;}

/*.shortcourse_ft_wrap > div .host > ul li:first-child {width: auto;}*/

@media (max-width: 1024px) {
    /*.shortcourse_ft_wrap > div .host > ul li:first-child {width: 28.859vw;}*/
    .shortcourse_main_wrap .btn_wrap .btn2 {width: 21.4844vw; height: 6.3477vw; font-size: 1.7vw; margin-top: 3rem;}
}
@media (max-width: 480px) {
    .shortcourse_main_wrap {height: 90vh;}
    .btn_wrap .btn2 {padding-top: 0; width: 13rem; height: 4rem; margin-top: 40px;}
    .important_dates_container.pc {display: none;}
    .btn_wrap.mo {display: block;}
    .shortcourse_main_wrap .btn_wrap.mo .btn2 {display: flex; width: 220px; height: 69px; padding-top: 0; margin-top: 40px;}
    .shortcourse_main_wrap .index_cont > p.loca, .shortcourse_main_wrap .index_cont > p.loca span {font-size: 1rem; display: inline-block; margin-top: 0;}
    .shortcourse_main_wrap .index_cont > p.loca {margin-top: 15px; display: flex; justify-content: center; align-items: center; gap: 5px; flex-wrap: wrap;}
    .shortcourse_main_wrap .btn_wrap .btn2 {width: 39.5833vw; height: 11.8750vw; font-size: 3vw; margin-top: 2rem;}

    .shortcourse_ft_wrap.main .ft_tit {width: 110px; height: 30px; border-radius: 1vw; padding: 0; font-size: 14px; display: flex; justify-content: center; align-items: center;}
    /* .shortcourse_ft_wrap > div .host > ul li:first-child {width: auto;} */
}

@media (max-width: 380px) {
    /* .shortcourse_main_wrap {height: 90vh;} */
}